services.is.resultset.resultSetRegistryCache.timeToIdle = 240
services.is.resultset.resultSetRegistryMaxIdleTimeCache.timeToIdle = 240

# jaxwsEndpointReferenceBuilder | staticResultSetServiceEprBuilder
services.resultset.eprbuilder.bean = jaxwsEndpointReferenceBuilder
services.resultset.endpoint.static.address = ${transport.soap.baseAddress}/resultSet

services.is.resultset.push.timeToIdle=36000
services.is.resultset.push.maxElementsInMemory=500
services.is.resultset.push.maxElementsOnDisk=5000000
